[DM-TheConveyor_RC3 UTUIDataProvider_MapInfo]
MapName=DM-TheConveyor_RC3
FriendlyName=TheConveyor_RC3
PreviewImageMarkup=<Images:DM-TheConveyor_RC3.MapPic.map-pic-dm-theconveyor>
Description=DM-Conveyor from the original UT, only a high tech facility with a slightly changed layout.
NumPlayers=6 to 12 Players

 